## bluedevil 1.0~rc3

=== src/wizard/CMakeLists.txt ===
set(wizard_SRCS
    main.cpp
    bluewizard.cpp
    wizardagent.cpp
    pages/introductionpage.cpp
    pages/discoverpage.cpp
    pages/pinpage.cpp
    pages/pairingpage.cpp
    pages/servicespage.cpp
    pages/serviceoption.cpp
)

kde4_add_ui_files(wizard_SRCS
            pages/introduction.ui
            pages/discover.ui
            pages/pin.ui
            pages/pairing.ui
            pages/services.ui
            pages/serviceOption.ui
)

kde4_add_executable(bluedevil-wizard ${wizard_SRCS})

target_link_libraries(bluedevil-wizard bluedevilaction
                      ${KDE4_KIO_LIBRARY} ${KDE4_KDEUI_LIBS} ${LibBlueDevil_LIBRARIES})

install(TARGETS bluedevil-wizard ${INSTALL_TARGETS_DEFAULT_ARGS})
install(FILES bluedevil-wizard.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
install(FILES pin-code-database.xml DESTINATION ${DATA_INSTALL_DIR}/bluedevil)
