=== debian/changelog ===
bluedevil (1.0~rc3-2) unstable; urgency=low

  * Remove the kbluetooth transitional package upon request by the release
    team, to unblock bluedevil's transition into squeeze.
  * Change kdebluetooth's version to be the same as bluedevil's
    but with epoch 1 and generated from debian/changelog automatically.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 27 Sep 2010 20:54:51 +0300

bluedevil (1.0~rc3-1) unstable; urgency=low

  * New upstream release candidate.
  * Add transitional kbluetooth and kdebluetooth packages.
  * Refresh patch 01_libbluedevilaction_is_private.diff.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Sun, 12 Sep 2010 14:12:05 +0300

bluedevil (1.0~rc2-1) unstable; urgency=low

  [ George Kiagiadakis ]
  * Initial release. (Closes: #590694)

 -- Mark Purcell <msp@debian.org>  Sat, 07 Aug 2010 09:04:19 +1000
