## bluedevil 1.0~rc4

=== debian/changelog ===
bluedevil (1.0~rc4-0ubuntu2) maverick; urgency=low

  * Add kubuntu_01_fix_obexdaemon_connect_crash.diff to fix a kded crash on
    startup. (LP: #641297)

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Sun, 19 Sep 2010 09:37:20 -0400

bluedevil (1.0~rc4-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Build against libbluedevil-dev 1.8

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Thu, 16 Sep 2010 14:53:24 +0200

bluedevil (1.0~rc3-0ubuntu2) maverick; urgency=low

  * Reupload now package is in main to build translation templates

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 07 Sep 2010 13:15:19 +0100

bluedevil (1.0~rc3-0ubuntu1) maverick; urgency=low

  * New upstream release
    - Refresh 01_libbluedevilaction_is_private.diff
    - LP: #622880

 -- Rohan Garg <rohangarg@ubuntu.com>  Mon, 23 Aug 2010 21:52:21 +0530

bluedevil (1.0~rc2-1build1) maverick; urgency=low

  * Change arch from linux-any to any since Soyuz is behind the times
    - By the next time we autosync, Soyuz will be fixed, so build1 is safe

 -- Scott Kitterman <scott@kitterman.com>  Wed, 11 Aug 2010 04:33:03 -0400
