## bluedevil 1.0.2

=== debian/changelog ===
bluedevil (1.0.2-0ubuntu1~maverick1) maverick-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Sat, 05 Feb 2011 10:17:59 +0000

bluedevil (1.0.2-0ubuntu1) natty; urgency=low

  * New upstream release 

 -- Tarun Kumar Mall <c2tarun@gmail.com>  Wed, 02 Feb 2011 16:34:53 +0000

bluedevil (1.0.1-0ubuntu1) natty; urgency=low

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Wed, 22 Dec 2010 10:00:37 -0500

bluedevil (1.0-0ubuntu1) natty; urgency=low

  * New upstream release
    - Drop kubuntu_01_fix_obexdaemon_connect_crash.diff, applied upstream
  * Closes LP: #658728 "bluedevil translations not being used"

 -- Rohan Garg <rohangarg@ubuntu.com>  Sat, 13 Nov 2010 00:09:01 +0530
