## bluedevil 1.1

=== debian/changelog ===
bluedevil (1.1-1) unstable; urgency=low

  * New upstream release. (Closes: #630135)

  [ Pino Toscano ]
  * Spell correctly "Bluetooth" in descriptions. (Closes: #627258)

  [ George Kiagiadakis ]
  * Bump standards-version to 3.9.2; no changes required.
  * Refresh patches.
  * Update debian/copyright.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Sun, 12 Jun 2011 17:18:19 +0300

bluedevil (1.0.3-1) unstable; urgency=low

  * New upstream release.
  * Bump build-dependency on libbluedevil-dev to version 1.8.1.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Sun, 27 Mar 2011 16:38:36 +0300

bluedevil (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Drop the kdebluetooth transitional package.
    This was only for squeeze.
  * Update homepage.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Fri, 04 Mar 2011 16:34:06 +0200
