## bluedevil 1.2.1

=== debian/changelog ===
bluedevil (1.2.1-0ubuntu1) oneiric; urgency=low

  * New upstream release. (LP: #849936)

 -- Felix Geyer <debfx-pkg@fobos.de>  Mon, 19 Sep 2011 23:38:42 +0200

bluedevil (1.1.1-0ubuntu2) oneiric; urgency=low

  * No-change rebuild to stop desktop file stripping (LP: #851953)

 -- Harald Sitter <apachelogger@ubuntu.com>  Fri, 16 Sep 2011 17:00:20 +0200

bluedevil (1.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Tue, 26 Jul 2011 00:01:20 -0400
