## bluedevil 1.2.2

=== debian/changelog ===
bluedevil (1.2.2-0ubuntu1) precise; urgency=low

  * New upstream release
  * Merge with Debian, no remaining changes

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 08 Dec 2011 16:28:09 +0000

bluedevil (1.1-2) UNRELEASED; urgency=low

  [ Pino Toscano ]
  * Small description fixes. (Closes: #630442)

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Fri, 16 Sep 2011 15:37:40 +0200
