=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,5 @@
 			-DCMAKE_MODULE_LINKER_FLAGS="-Wl,--no-undefined -Wl,--as-needed" \
 			-DCMAKE_EXE_LINKER_FLAGS="-Wl,--no-undefined -Wl,--as-needed"
 
-override_dh_install:
-	dh_install --list-missing
-
 %:
 	dh --parallel --with kde $@
