## bluedevil 1.2.3

=== debian/changelog ===
bluedevil (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Add myself to uploaders.
  * Require libbluedevil-dev 1.9.2 for building.

 -- Modestas Vainius <modax@debian.org>  Tue, 01 May 2012 16:23:49 +0300

bluedevil (1.2.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release. (Closes: #658313)
  * Patch 01_libbluedevilaction_is_private.diff: refresh, and add more targets.
  * Small description fixes. (Closes: #630442)
  * Add a watch file.
  * Bump Standards-Version to 3.9.3, no changes required.
  * Update lintian overrides.
  * Bump debhelper compatibility to 9:
    - move arguments of `dh' to pass sequence first
    - bump debhelper build dependency to 9
    - bump compat to 9 (this also makes use of dpkg-buildflags)
    - switch to DEB_LDFLAGS_MAINT_APPEND to append our custom LDFLAGS
  * Set the epoch in the version of the kdelibs5-dev build dependency
    (otherwise lesser versions match).

 -- Pino Toscano <pino@debian.org>  Tue, 03 Apr 2012 12:19:45 +0200
