=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: net
 Priority: optional
 Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
-Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>, George Kiagiadakis <kiagiadakis.george@gmail.com>, Mark Purcell <msp@debian.org>
-Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.5), cmake, libbluedevil-dev (>= 1.8.1),
- kdelibs5-dev (>= 4.4), shared-mime-info
-Standards-Version: 3.9.2
+Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>, George Kiagiadakis <kiagiadakis.george@gmail.com>, Mark Purcell <msp@debian.org>, Modestas Vainius <modax@debian.org>
+Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5), cmake, libbluedevil-dev (>= 1.9.2),
+ kdelibs5-dev (>= 4:4.4), shared-mime-info
+Standards-Version: 3.9.3
 Homepage: https://projects.kde.org/projects/extragear/base/bluedevil
 Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/bluedevil.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/bluedevil.git;a=summary
