## bluedevil 1.2.4

=== debian/changelog ===
bluedevil (1.2.4-0ubuntu0.1) quantal-proposed; urgency=low

  * New upstream bugfix release LP: #1065545

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 10 Oct 2012 18:46:02 +0100
