## bluedevil 1.3

=== debian/changelog ===
bluedevil (1.3-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 25 Mar 2013 16:00:06 +0000
