## bluedevil 1.3.1

=== debian/changelog ===
bluedevil (1.3.1-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump libbluedevil-dev build dependency to 1.9.3.
  * Fix Vcs-* headers.
  * Update copyright.
  * Bump Standards-Version to 3.9.4, no changes required.
  * Refresh patch 01_libbluedevilaction_is_private.diff.
  * Fix the description. (Closes: #667528)

 -- Pino Toscano <pino@debian.org>  Fri, 17 May 2013 14:05:21 +0200
