## bluedevil 1.3.2

=== debian/changelog ===
bluedevil (1.3.2-0ubuntu1~ubuntu13.10) saucy; urgency=low

  * Saucy update using KDE micro release exception LP: #1220779

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Dec 2013 15:43:44 +0000

bluedevil (1.3.2-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 03 Dec 2013 15:29:01 +0000
