=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: bluedevil
 Section: net
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>, George Kiagiadakis <kiagiadakis.george@gmail.com>, Mark Purcell <msp@debian.org>, Modestas Vainius <modax@debian.org>
 Build-Depends: debhelper (>= 9), pkg-kde-tools (>= 0.5), cmake, libbluedevil-dev (>= 1.9.3),
  kdelibs5-dev (>= 4:4.4), shared-mime-info
