=== src/daemon/helpers/CMakeLists.txt ===
add_subdirectory(confirmmodechange)
add_subdirectory(requestconfirmation)
add_subdirectory(requestpin)
add_subdirectory(authorize)
add_subdirectory(filereceiver)
