=== debian/changelog ===
bluedevil (2.0~rc1really1.3.2-0ubuntu1) trusty; urgency=medium

  * Revert back to 1.3.2 due to no bluez 5 in Trusty

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 14 Feb 2014 09:33:53 +0000
