=== src/daemon/CMakeLists.txt ===
add_subdirectory(kded)
add_subdirectory(helpers)
