## bluedevil 2.0~rc1-44-gb7697a7

=== debian/changelog ===
bluedevil (2.0~rc1-44-gb7697a7-3) unstable; urgency=medium

  * Team upload.
  * Correct depends on bluez-obexd (Closes: #771116, #771293) 

 -- Scott Kitterman <scott@kitterman.com>  Sun, 30 Nov 2014 17:52:59 -0500

bluedevil (2.0~rc1-44-gb7697a7-2) unstable; urgency=medium

  * Team upload to unstable

 -- Didier Raboud <odyx@debian.org>  Fri, 24 Oct 2014 19:01:19 +0200

bluedevil (2.0~rc1-44-gb7697a7-1) experimental; urgency=medium

  * Team upload
  * New upstream snapshot
    - Bump Build-Depends on libbluedevil-dev to 2.0~rc1-6-g7bb223c

 -- Didier Raboud <odyx@debian.org>  Fri, 24 Oct 2014 08:20:27 +0200

bluedevil (2.0~rc1-3) unstable; urgency=medium

  * Change dependencies to bluez-obexd | obexd-client. (Closes: #760924)
    Thanks to 石頭成

 -- Maximiliano Curia <maxy@debian.org>  Thu, 16 Oct 2014 22:34:49 +0200

bluedevil (2.0~rc1-2) unstable; urgency=medium

  * Team upload to unstable as bluez5 landed in unstable.

 -- Didier Raboud <odyx@debian.org>  Mon, 14 Jul 2014 13:45:43 +0200

bluedevil (2.0~rc1-1) experimental; urgency=medium

  * Team upload
  * New upstream release, introducting Bluez5 support (Closes: #710129)
    - Bump Build-Depends against libbluedevil-dev to >= 2.0~rc1
    - Bump Depends against bluez to >= 5
    - Drop the patch making libbluedevilaction private as it doesn't exist in
      2.0~rc1 anymore
  * Bump Standards-Version to 3.9.5 without changes needed
  * Drop 5 now-unused binary-without-manpage overrides

 -- Didier Raboud <odyx@debian.org>  Thu, 15 May 2014 20:21:50 +0200
