=== debian/control ===
Source: bluedevil
Section: net
Priority: optional
Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Mark Purcell <msp@debian.org>,
           Modestas Vainius <modax@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kdelibs5-dev (>= 4:4.4),
               libbluedevil-dev (>= 2.0~rc1-6-g7bb223c),
               pkg-kde-tools (>= 0.5),
               shared-mime-info
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/extragear/base/bluedevil
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/bluedevil.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/bluedevil.git;a=summary

Package: bluedevil
Architecture: linux-any
Depends: bluez (>= 5),
         obex-data-server,
         bluez-obexd,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: pulseaudio-module-bluetooth | bluez-alsa
Description: KDE Bluetooth stack
 BlueDevil is a set of components which integrate Bluetooth in KDE.
 It contains:
  * A KDE Control Module (KCM) to configure all the Bluetooth-related options.
  * Integration with the KDE input/output system (KIO), which allows you to
    discover and explore Bluetooth devices from your favorite file browser.
  * A wizard to pair your devices and connect directly to services they offer,
    such as input (mouse, keyboard, Wiimote) and audio (headsets, phones).
  * A system tray application from where all BlueDevil actions can be done
    (disconnect devices, send files, configure, etc).
  * A daemon which listens to incoming requests, for example to receive files
    or to introduce a requested PIN.
