=== debian/watch ===
version=3
http://download.kde.org/stable/bluedevil/([\d.]+)/src/bluedevil-([\d.]+).tar.xz
opts="uversionmangle=s/-/~/" \
    http://download.kde.org/unstable/bluedevil/([\d.]+-rc[\d.]*)/src/bluedevil-([\d.]+-rc[\d.]*).tar.xz
