=== debian/changelog ===
bluedevil (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:50:24 +0100

bluedevil (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:08:44 +0100

bluedevil (4:5.4.0-0ubuntu1) wily; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Add dependency on qml-module-org-kde-bluezqt.

  [ Jonathan Riddell ]
  * New upstream release

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Mon, 31 Aug 2015 15:46:02 +0100

bluedevil (4:5.1.95-0ubuntu1) wily; urgency=medium

  * Upload bluez5 transitions ppa version to wily

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 13 Aug 2015 17:44:08 +0200
