=== debian/control ===
--- 
+++ 
@@ -1,27 +1,40 @@
 Source: bluedevil
 Section: net
 Priority: optional
-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Florian Reinhard <florian.reinhard@googlemail.com>,
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Mark Purcell <msp@debian.org>,
-           Modestas Vainius <modax@debian.org>
-Build-Depends: cmake,
+           Modestas Vainius <modax@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               kdelibs5-dev (>= 4:4.4),
-               libbluedevil-dev (>= 2.0~rc1-6-g7bb223c),
-               pkg-kde-tools (>= 0.5),
+               extra-cmake-modules (>= 5),
+               kded5-dev,
+               kio-dev,
+               libkf5bluezqt-dev,
+               libkf5coreaddons-dev,
+               libkf5dbusaddons-dev,
+               libkf5i18n-dev,
+               libkf5iconthemes-dev,
+               libkf5notifications-dev,
+               libkf5widgetsaddons-dev,
+               pkg-kde-tools (>= 0.15.16),
+               plasma-framework-dev,
+               qtbase5-dev (>= 5.4.0~),
+               qtdeclarative5-dev (>= 5.4.0~),
                shared-mime-info
 Standards-Version: 3.9.6
-Homepage: https://projects.kde.org/projects/extragear/base/bluedevil
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/bluedevil.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-extras/bluedevil.git;a=summary
+Homepage: https://projects.kde.org/projects/kde/workspace/bluedevil
+Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/bluedevil.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/bluedevil.git
 
 Package: bluedevil
 Architecture: linux-any
 Depends: bluez (>= 5),
+         bluez-obexd,
          obex-data-server,
-         bluez-obexd,
+         qml-module-org-kde-bluezqt,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: pulseaudio-module-bluetooth | bluez-alsa
