## bluedevil 5.5.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(bluedevil)
-set(PROJECT_VERSION "5.4.2")
+set(PROJECT_VERSION "5.5.5")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12)
@@ -37,8 +37,6 @@
 include(ECMOptionalAddSubdirectory)
 include(FeatureSummary)
 
-configure_file(config.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config.h)
-
 include_directories(${CMAKE_CURRENT_BINARY_DIR})
 
 add_subdirectory(src)
