=== debian/control ===
--- 
+++ 
@@ -9,18 +9,19 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5),
-               kded5-dev,
-               kio-dev,
-               libkf5bluezqt-dev,
-               libkf5coreaddons-dev,
-               libkf5dbusaddons-dev,
-               libkf5i18n-dev,
-               libkf5iconthemes-dev,
-               libkf5notifications-dev,
-               libkf5widgetsaddons-dev,
+               extra-cmake-modules (>= 5.18.0~),
+               kded5-dev (>= 5.18.0~),
+               kio-dev (>= 5.18.0~),
+               libkf5bluezqt-dev (>= 5.18.0~),
+               libkf5coreaddons-dev (>= 5.18.0~),
+               libkf5dbusaddons-dev (>= 5.18.0~),
+               libkf5i18n-dev (>= 5.18.0~),
+               libkf5iconthemes-dev (>= 5.18.0~),
+               libkf5notifications-dev (>= 5.18.0~),
+               libkf5widgetsaddons-dev (>= 5.18.0~),
+               libkf5windowsystem-dev (>= 5.18.0~),
                pkg-kde-tools (>= 0.15.16),
-               plasma-framework-dev,
+               plasma-framework-dev (>= 5.18.0~),
                qtbase5-dev (>= 5.4.0~),
                qtdeclarative5-dev (>= 5.4.0~),
                shared-mime-info
@@ -33,8 +34,8 @@
 Architecture: linux-any
 Depends: bluez (>= 5),
          bluez-obexd,
-         obex-data-server,
          qml-module-org-kde-bluezqt,
+         qml-module-org-kde-kio,
          ${misc:Depends},
          ${shlibs:Depends}
 Suggests: pulseaudio-module-bluetooth | bluez-alsa
